* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Muli', sans-serif !important;
    /* color: #15181F; */
    color: #77838E !important;
    font-size: 15px !important;
    position: relative !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px !important;
}

/*header*/
header {
    width: 100%;
    position: absolute;
    top: 40px;
    z-index: 99;
    left: 0;
    padding: 15px 0;
    transition: .5s all ease .0s;
}

.sticky_header {
    background: #fff !important;
    top: 0;
    box-shadow: 0 0 5px 0 #ddd;
    position:fixed;
    padding: 10px 0;
    transition: .5s all ease .0s;
}

.innerPage_Header {
    background: url('/content/images/banner_bg.jpg'), #010E1A;
    background-position: 100% 100%, center;
    background-size: cover;
}

.header_flex {
    display: flex;
}

/*header logo*/
.comp_logo {
    max-width: 25%;
    flex: 0 0 25%;
}

    .comp_logo a {
        display: block;
    }

    .comp_logo img {
        height: 40px;
    }

.comp_logo h2 {
    color: #fff;
    margin: 0;
    font-size: 20px;
    font-weight: 700;
}

.sticky_header .comp_logo h2 {
    color: #15181F;
}

/*header contact details*/
.cont_dets {
    margin: 0 auto;
    max-width: 50%;
    flex: 0 0 50%;
}

.cont_dets ul {
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    display:table;
}

.cont_dets ul li {
    list-style: none;
    float: left;
    margin: 11px 15px;
}

.cont_dets ul li:first-child {
    margin-left: 0;
}

.cont_dets ul li:last-child {
    margin-right: 0;
}

.cont_dets ul li a {
    color: rgba(255,255,255,0.54);
    font-size: 15px;
    transition: .5s all ease .0s;
}

.sticky_header .cont_dets ul li a {
    color: rgba(21, 24, 31, 1);
}

.sticky_header .cont_dets ul li a:hover {
    color: #15181F;
}

.cont_dets ul li a:hover {
    color: #fff;
    text-decoration: none;
    transition: .5s all ease .0s;
}

.cont_dets ul li:first-child a span {
    margin-right: 5px;
}

.cont_dets ul li a span {
    color: #fff;
    margin-right: 10px;
    font-size: 18px;
}

.sticky_header .cont_dets ul li a span {
    color: #15181F;
}

/*header links*/
.nav_holder {
    max-width: 25%;
    flex: 0 0 25%;
}

.nav_holder ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-left:auto;
    display:table;
}

.nav_holder ul li {
    list-style: none;
    float: left;
}

.nav_holder ul li a {
    color: #fff;
    display: block;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 600;
}
.blogbx
 {
    /*padding: 12px 15px !important;*/     
 }

.sticky_header .nav_holder ul li a {
    color: #15181F;
}

.nav_holder ul li a:hover {
    text-decoration: none;
}

.cont_btn {
    background: #53D3D1;
    color: #fff;
    border: 2px solid #53D3D1;
    border-radius: 5px;
    padding: 5px 18px;
    margin-right: 15px;
    transition: .5s all .0s ease;
}

.cont_btn:hover {
    transition: .5s all .0s ease;
    background: transparent;
    color: #002447 !important;
    background-color: #fff;
    border: 2px solid #fff;
}

.sticky_header .nav_holder ul li a.cont_btn {
    color: #fff;
}
.nav_toggler
 {
     padding-top: 10px !important;
     padding-bottom: 10px !important;
 }
.nav_toggler span {
    height: 3px;
    margin: 7px 0;
    width: 25px;
    border-radius: 2px;
    margin-left: auto;
    background: #fff;
    display: block;
    transition: .5s all ease .0s;
}
.nav_toggler span:first-child
 {
     margin-top: 0px;
 }
 .nav_toggler span:last-child
  {
      margin-bottom:0px;
  }

.sticky_header .nav_toggler span {
    background: #15181F;
}

.nav_toggler span:nth-child(2) {
    width: 22px;
    transition: .1s all ease .0s;
}

.nav_toggler span:nth-child(3) {
    width: 19px;
    margin-bottom: 0;
}

.nav_click span:nth-child(2) {
    width: 0;
    transition: .1s all ease .0s;
}

.nav_click span:nth-child(1) {
    transform: rotate(225deg);
    margin-top: 15px;
    transition: .5s all ease .0s;
}

.nav_click span:nth-child(3) {
    transform: rotate(-225deg);
    width: 25px;
    margin-top: -18px;
    transition: .5s all ease .0s;
}

/*bannerr section*/
.top_banner {
    background: url('/content/images/banner_bg.jpg'), #002447;
    background-position: right;
    background-size: cover;
    padding-top: 110px;
    padding-bottom: 40px;
}
@media (max-width:767px)
{
 .top_banner {
    padding-top: 60px;
    padding-bottom: 40px;
}  
.banner_img
 {
     display: none;
 }
}

.banner_detail {
    padding-top: 40px;
}

.banner_detail h1 {
    color: #fff;
    line-height: 50px;
    font-weight: 900;
    font-size: 40px;
}

.banner_detail p {
    color: rgba(255, 255, 255, 0.55);
    margin: 0px 0;
    font-size: 16px;
    line-height: 30px;
}

.banner_img img {
    height: auto;
    width: 100%;
}

@media (min-width:1199px)
{
 
.banner_img img {
    width: 115%;
}   
}
.banner_btn {
    margin: 50px 0px 30px 0;
}

.banner_btn a {
    background: #53D3D1;
    color: #fff;
    border: 2px solid #53D3D1;
    border-radius: 5px;
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 600;
    transition: .5s all .0s ease;
    display: inline-block;
}

.banner_btn a:hover {
    transition: .5s all .0s ease;
    background: transparent;
    color: #002447;
    text-decoration: none;
    background: #fff;
    border: 2px solid #fff;
}

.banner_detail p.seair_link {
    color: #fff;
}

.banner_detail p.seair_link a {
    color: #FEB249;
    font-weight: 700;
}

/*section padding*/
.sec_padding {
    padding: 40px 0;
}

/*Section background*/
.bg_grey {
    background: #F5F7FC;
}

.bg_darkblue {
    background: #002447;
}

/*section heading*/
.heading_sec h3,
.heading_sec h2,
.heading_sec h1 {
    color: #002447;
    font-size: 1.75rem;
    font-weight: 700;
    
}

.small_heading h3 {
    font-size: 23px;
}

/*centerd heading*/
.center_heading {
    text-align: center;
}

/*Search Bar*/
.search_bar {
    margin: 0 auto;
    margin-top: 30px;
    display: table;
}

.search_bar .form_flex {
    display: flex;
}

.form_flex .form-group {
    position: relative;
}

.form_flex .form-group label {
    background: #fff;
    display: block;
    position: relative;
    padding: 20px 5px;
    padding-bottom: 0px;
    border: 1px solid #d3d5db;
}

.form_flex .form-group label span {
    position: absolute;
    top: 10px;
    transition: .3s all ease 0s;
    left: 18px;
    font-weight: 700;
    color: #040507;
    font-size: 13px;
}

.form_flex .form-control {
    border-radius: 0;
    border: none;
    transition: .3s all ease 0s;
    color: #040507 !important;
    font-weight: 700;
}
.form_flex .form-control::placeholder
{
    font-weight: 400;
}


.form_flex .form-control:active,
.form_flex .form-control:focus {
    box-shadow: none;
    border: none;
}

.label_ser .form-control:focus ~ span,
.label_ser .form-control:active ~ span,
.form_flex .form-group label span.value-exists {
    font-size: 12px;
    top: 7px;
    color: #CBCBCB;
    transition: .3s all ease 0s;
    font-weight: 400;
}

.label_ser .form-control:focus,
.label_ser .form-control:active {
    transition: .3s all ease 0s;
    padding-top: 0;
}
@media (min-width:992px)
{
.bordSearc_01 .form-group:nth-child(2)  .label_ser,
.bordSearc_01 .form-group:nth-child(3)  .label_ser
 {
     border-left: 0px !important;

 }
}


.form_flex .form-group:first-child label,
.form_flex .form-group:first-child .form-control {
    border-top-left-radius: 5px;

    border-bottom-left-radius: 5px;
}

.form_flex .form-group:nth-child(2) .form-control,
.form_flex .form-group:nth-child(3) .form-control {
    width: 250px;
}

.form_flex .form-control::-webkit-input-placeholder {
    /* Edge */
    color: #CBCBCB;
}

.form_flex .form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #CBCBCB;
}

.form_flex .form-control::placeholder {
    color: #CBCBCB;
}

.form_flex .serachdrop_click::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    position: absolute;
    right: 15px;
    top: 28px;
    opacity: 0.5;
    font-size: 18px;
    pointer-events:none;
}

.serach_dropdown {
    position: absolute;
    left: 0;
    width: 100%;
    display: none;
    z-index: 9;
    background: #fff;
    box-shadow: 0 0 5px 0 #ddd;
}

.serach_dropdown ul {
    display: block;
    margin: 0;
    padding: 0;
}

.serach_dropdown ul li {
    list-style: none;
}

.serach_dropdown ul li a {
    display: block;
    font-size: 16px;
    text-decoration: none;
    color: #040507;
    padding: 10px;
}

.form_flex button {
    height: 60px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px 40px;
    border: none;
    background: #002447;
    color: #fff;
}

/*why find data*/
.whyfind_det p {
    margin: 15px 0;
    font-weight: 600;
    padding-right: 20px;
    line-height: 28px;
}

.whyfind_det p.text-black,
.text-black {
    color: #040507;
    font-weight: 600;
}

.whyfind_img {
    height: 400px;
}

.whyfind_img img {
    max-height: 100%;
    max-width: 100%;
    border-radius: 10px;
}

.whyfind_btn {
    margin-top: 50px;
}

.whyfind_btn a {
    display: inline-block;
    color: #fff;
    padding: 12px 10px;
    border-radius: 5px;
    /* font-size: 16px; */
}

.whyfind_btn .expo_btn {
    background: #002447;
    margin-right: 20px;
    border: 2px solid #002447;
    text-decoration: none;
    transition: .5s all .0s ease;
}

.whyfind_btn .expo_btn:hover {
    border: 2px solid #002447;
    color: #002447;
    background: transparent;
    text-decoration: none;
    transition: .5s all .0s ease;
}

.whyfind_btn .impo_btn {
    border: 2px solid #53D3D1;
    background: #53D3D1;
    transition: .5s all .0s ease;
    font-weight: 600;
}

.whyfind_btn .impo_btn:hover {
    border: 2px solid #53D3D1;
    color: #53D3D1;
    background: transparent;
    text-decoration: none;
    transition: .5s all .0s ease;
}

/*Quick Query Section*/
.query_sec {
    background: url('/content/images/query_bg.png');
}

.query_cont ul {
    margin: 0;
    padding: 0;

}

.query_cont ul li {
    list-style: none;
    margin: 25px 0;
}

.query_cont ul li a {
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}

.query_cont ul li a i {
    margin-right: 10px;
}

.query_form .form-control {
    height: 50px;
    color: #040507 !important;
    font-weight: 700;
}
.query_form .form-control::placeholder
 {
     font-weight: 400;
 }

.query_form .form-control:focus,
.query_form .form-control:active {
    box-shadow: none;
    outline: 0;
}

.query_form .form-control::-webkit-input-placeholder {
    /* Edge */
    color: #77838E;
}

.query_form .form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #77838E;
}

.query_form .form-control::placeholder {
    color: #77838E;
}

.p_relat {
    position: relative;
}

#query_input {
    cursor: pointer;
}

.p_relat::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    position: absolute;
    right: 20px;
    top: 15px;
    z-index: 9;
}

.query_ul {
    background: #fff;
    border-radius: 5px;
    display: none;
    position: absolute;
    z-index: 9;
    width: 100%;
    box-shadow: 0 0 5px 0 #ddd;
}

.query_ul ul {
    margin: 0;
    padding: 0;
}

.query_ul li {
    list-style: none;
    padding: 10px;
    cursor: pointer;
}

.query_form .btn_default {
    margin-top: 30px;
}

.btn_default {
    background: #002447;
    border: 2px solid #002447;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    transition: .5s all .0s ease;
    padding: 10px 40px;
    font-weight: 600;
}

.btn_default:hover {
    background: transparent;
    color: #002447;
    text-decoration: none;
    transition: .5s all .0s ease;
}

/*footer*/
footer {
    background: #010E1A;
    padding: 40px 0;
}

.footer_centeredNav ul {
    margin: 0 auto;
    display: table;
    padding: 0;
    overflow: hidden;
}

.footer_centeredNav ul li {
    list-style: none;
    float: left;
    margin: 0 20px;
}

.footer_centeredNav ul li a {
    color: rgba(255, 255, 255, 0.87);
    text-decoration: none;
    font-size: 15px;
    transition: .5s all .0s ease;
}

.footer_centeredNav ul li a:hover {
    color: #fff;
    transition: .5s all .0s ease;
}

.footer_bottomnav {
    background: rgba(255,255,255,0.08);
    border-radius: 5px;
    margin-top: 30px;
    display: flex;
}

.bottom_link ul,
.social_link ul {
    margin: 0;
    padding: 0 40px;
    overflow: hidden;
}

.bottom_link ul li,
.social_link ul li {
    list-style: none;
    float: left;
}

.bottom_link ul li a,
.social_link ul li a {
    color: rgba(255, 255, 255, 0.87);
    text-decoration: none;
    font-size: 15px;
    transition: .5s all .0s ease;
    padding: 25px 0px;
    margin: 0 15px;
    display: inline-block;
}

.bottom_link ul li a:hover,
.social_link ul li a:hover {
    color: #fff;
    transition: .5s all .0s ease;
}

.social_link {
    margin-left: auto;
}

.footer_copyright p {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 15px;
    margin-top: 30px;
    color: rgba(255, 255, 255, 0.54);
}

/*side nav*/
.side_nav {
    height: 100%;
    width: 0;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0%, 0 0, 0% 100%);

    z-index: 999;
    transition: .8s all .0s ease;
}

.slide_nav {
    transition: .5s all .0s ease;
    width: 256px;
    overflow: auto;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);

}

.side_nav ul {
    margin: 0;
    display: table;
    padding: 0;
    width: 100%;
    margin-top: 15px;
}

.side_nav ul li {
    list-style: none;
    padding: 0px 15px;
    /* text-align: center; */
}

.side_nav ul li.side_dropdownclick a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    content: "\f107";
    right: 40px;
    transition: .5s all .0s ease;
    top: 18px;
    opacity: 0.3;
}

.side_dropdownicon::before {
    transform: rotate(180deg);
    transition: .5s all .0s ease;
}

.side_nav ul li.side_dropdownclick ul li a::before {
    content: none;
}

.side_nav ul li ul.side_dropdown {
    display: none;
    margin-top: -10px;
}
.side_nav ul li ul.side_dropdown li a
 {
    padding: 10px 0;
    font-size:16px;
 }
.side_nav ul li ul.side_dropdown li a:hover
 {
     color: #002447;
 }
.side_nav ul li a {
    display: block;
    white-space: nowrap;
    position: relative;
    padding: 16px 0;
    font-size: 20px;
    color: #040507;
    font-weight: 700;
    opacity:0.8;
    transition: .5s all .0s ease;
}

.side_nav ul li ul li a {
    font-size: 18px;
    color: #77838E;
}

.side_nav ul li a:hover {
    text-decoration: none;
    opacity:1;
}

 /* .side_nav ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    transition: .5s all .0s ease;
    width: 0;
    background: #040507;
}

.side_nav ul li a:hover::after {
    width: 100%;
    transition: .5s all .0s ease;
}  */

.nav_overlay {
    background: #010E1A;
    height: 100%;
    width: 100%;
    top: 0;
    opacity: 0;
    left: 0;
    transition: .8s all .0s ease;
}

.nav_overlay.active {
    opacity: .5;
    z-index: 99;
    position: fixed;
    transition: .5s all .0s ease;
}

.breadcumblink {
    background: #fff;
    padding: 20px 0;

}

.extratop_margin {
    margin-top: 70px;
}

.flex_linkbtn {
    display: flex;
}

.page_link ul,
.page_link ol {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.page_link ul li,
.page_link ol li{
    list-style: none;
    float: left;
}

.page_link ul li a,
.page_link ol li a{

    color: #277FFF;
    font-weight: 600;
    transition: .5s all .0s ease;
    text-decoration: none;
    position: relative;
    margin-right: 20px;
}

.page_link ul li:first-child a::before,
.page_link ol li:first-child a::before{
    content: none;
}

.page_link ul li a::before,
.page_link ol li a::before{
    content: '/';
    position: absolute;
    top: 0;
    left: -15px;
    color: #D3D5DB;
}

.page_link ul li a:hover,
.page_link ol li a:hover{
    text-decoration: none;
    color: #277FFF;
    transition: .5s all .0s ease;
}

    .page_link ul li:last-child a,
    .page_link ol li:last-child a {
        color: #D3D5DB;
        cursor:not-allowed;
        font-weight:500;
    }

.page_link {
    font-size: 18px;
}

.page_link h2 {
    color: #277FFF;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 5px;
    text-transform:capitalize;
}

.serhbtn {
    margin-left: auto;
    margin-top: 12px;
}

.serhbtn .btn_default,
.down_btn .btn_default {
    display: block;
    padding: 10px 15px;
}

.heading_flex {
    display: flex;
    flex-wrap: wrap;
}

.heading_flex .heading_sec {
    flex: 0 0 80%;
    max-width: 80%;
}

.header_flex .down_btn {
    flex: 0 0 20%;
    max-width: 20%;
}

.down_btn {
    margin-left: auto;
    margin-top: -5px;
}

.down_btn .btn_default {
    background-color: #53D3D1;
    border-color: #53D3D1;
}

.down_btn .btn_default:hover {
    border-color: #53D3D1;
    color: #53D3D1;
    background: transparent;
}

.from_flex {
    display: flex;
}

.from_flex label {
    font-size: 18px;
    font-weight: 700;
    width: 170px;
    margin-bottom: 0;
    display: block;
    margin-top: 10px;
    margin-right: 10px;
}

.data_table {
    margin-top: 20px;
}
.total_recor {
    position:absolute;
    top:0;
    right:15px;
    }
    .total_recor p {
        font-weight: 600;
        color: #53D3D1;
    }
    .data_table table {
        width: 100%;
    }

.data_table table thead {
    background: #E5E8EC;
}

.data_table .table thead th {
    vertical-align: top;
}

.data_table table td,
.data_table table th {
    border: 0;
    border-bottom: 0 !important;
    border-right: 1px solid #0024472b
}

.data_table table td:last-child,
.data_table table th:last-child {
    border-right: 0;
}

.data_table table tbody tr:nth-child(odd) {
    background: #F5F7FC;
}

.data_table table tbody td {
    font-weight: 400;
    line-height: 24px;
}

.data_table table tbody td a{
    color: #277FFF;
    text-decoration: none;
}

.impDta_list {
    margin: 0 15px 0 35px;
}

.impDta_list ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.impDta_list ul li {
    flex: 0 0 50%;
    max-width: 50%;
    list-style: none;
    color: #040507;
    font-size: 20px;
    margin: 10px 0;
    font-weight: 700;
    float: left;
    padding-right: 50px;
    position: relative;
    line-height: 25px;
}

.impDta_list ul li::before {
    position: absolute;
    content: '';
    height: 15px;
    width: 15px;
    border-radius: 50px;
    background: #FEB249;
    left: -30px;
    top: 7px;
}

.importfield_flexbox {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
    margin-top: 20px;
}

.importfield_col {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 5px;
}

.importfield_box {
    padding: 10px;
    background: rgba(83, 211, 209, 0.08);
    border-radius: 10px;
}

.importfield_box h5 {
    color: #FEB249;
    font-weight: 700;
}

.importfield_box p {
    margin: 0;
    font-size: 15px;
    line-height: 28px;
    color: rgba(255, 255, 255, .87);
}

.data_list ul {
    margin: 0;
    padding: 0;
}

.data_list ul li {
    list-style: none;
    padding: 8px;
    margin-left: 22px;
    font-size: 15px;
    position: relative;
    line-height: 28px;
    color: #040507;
    font-weight: 600;
}

.data_list ul li::before {
    content: '';
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50px;
    background: #D3D5DB;
    left: -25px;
    top: 15px;
}

.blog_head {
    padding: 100px 0;
    background: url(/content/images/blog_banner.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: -1;
}

.blog_head::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 36, 71, 0.54);
    top: 0;
    left: 0;
    z-index: -1;
}

.blog_head .banner_detail {
    padding-top: 0;
}

.blog_list {
    background: #fff;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    overflow: hidden;
}

.blog_list:last-child {
    margin-bottom: 0;
}

.blog_img {
    flex: 0 0 35%;
    max-width: 35%;
}

.blog_img img {
    width: 100%;
    height: 100%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.blog_det {
    flex: 0 0 65%;
    max-width: 65%;
    padding: 15px 25px;
    padding-left: 20px;
}

.blogtag_flex {
    display: flex;
    flex-wrap: wrap;
}

.blog_tag p {
    margin: 0;
    background: rgba(254, 178, 73, 0.25);
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 600;
    color: #040507;
}

.blog_date {
    margin-top: 4px;
    margin-left: auto;
}

.blog_date p {
    margin: 0;
    color: #77838E;
    font-size: 14px;
    font-weight: 600;
}

.blog_date p i {
    color: #FEB249;
}

.blog_text {
    margin-top: 5px;
}

.blog_text h3 {
    color: #002447;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}
.blog_text h4 {
    color: #002447;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}

.blog_text p {
    font-weight: 600;
    color: #040507;
    padding: 0;
    margin: 0;
    line-height: 28px;
}
.blog_text img{
    width:100%;
    height:auto;
}

.blog_text ul {
    margin:0;    
}
.blog_text ul li{
    list-style:none;
    position:absolute;
    padding:8px 0;
    padding-left:20px;
    position:relative;
        color: #040507;
}
.blog_text ul li::before {
    content: '';
    position: absolute;
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background: #D3D5DB;
    left: 0px;
    top: 14px;
}

.blog_readbtn {
    margin-top: 25px;
}

.blog_readbtn .btn_default {display: inline-block;
    padding: 10px 25px;
}

.blogCateg_list {
    background: #fff;
    border-radius: 5px;
    padding: 15px;
}

.blogCateg_list ul {
    margin: 0;
    padding: 0;
}

.blogCateg_list ul li {
    list-style: none;
    position: relative;
}

.blogCateg_list ul li a {
    display: block;
    padding: 15px 10px;
    margin-left: 20px;
    color: #040507;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}

.blogCateg_list ul li a {}

.blogCateg_list ul li::before {
    position: absolute;
    content: '';
    height: 12px;
    width: 12px;
    border-radius: 50px;
    background: #FEB249;
    left: 0px;
    top: 22px;
}

.blogCateg_list ul li a span {
    background: rgba(83, 211, 209, 0.20);
    border-radius: 5px;
    font-weight: 500;
    display: inline-block;
    padding: 3px 5px;
    float: right;
    margin-top: -3px;
}

.blog_pagin {
    margin-top: 60px;
}

.blog_pagin ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.blog_pagin ul li {
    list-style: none;
    float: left;
}

.blog_pagin ul li a {
    color: #77838E;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    padding: 8px 15px;
    display: block;
    border-radius: 5px;
    transition: .5s all .0s ease;
}

.blog_pagin ul li a:hover {
    background: #FEB249;
    color: #fff;
    transition: .5s all .0s ease;
}

.blog_pagin ul li a.active {
    background: #FEB249;
    color: #fff;
}

.blog_pagin ul li a.next {
    background: #FEB249;
    color: #fff;
}

.blogside_info {
    border-radius: 5px;
    margin-top: 50px;
    padding: 15px;
}

.blogside_info .whyfind_btn {
    margin-top: 30px;
}

.blogside_info .whyfind_btn a {
    display: inline-block;
}

.blogside_info .expo_btn {
    background: #fff;
    border-color: #fff;
    font-weight: 600;
    color: #040507;
}

.blogside_info .expo_btn:hover {
    border-color: #fff;
    color: #fff;
}

.quer_modalhead{
    padding: 20px;
    padding-bottom: 0;
}
    .quer_modalhead .close_btn {
        position: absolute;
        top: -15px;
        right: -15px;
    }
@media(max-width:575px) {
    .quer_modalhead .close_btn {
        top: -8px;
        right: -8px;
    }
}
.quer_modalhead .close_btn button{
    background: #D2E8FE;
    height: 40px;
    width: 40px;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    border: none;
    border-radius: 50px;
}
.quer_modalhead .close_btn button:focus,
.quer_modalhead .close_btn button:active{
    box-shadow: none;
    outline: 0;
}
#queryModal .modal-content{
    border-radius: 5px;
}
#queryModal .query_form{
    padding: 0 20px;
}
#queryModal .query_form .btn_default{
    margin-top: 0;
    float: right;
}
.quer_modalfoot{
    background: #F5F7FC;
    padding: 20px;
    margin-top: 30px;
}
.quer_modalfoot ul{
    margin: 0;
    padding: 0;
}
.quer_modalfoot ul li{
    list-style: none;
    float: left;
    margin-right: 9px;
}
.quer_modalfoot ul li:last-child{
    margin-right: 0;
}
.quer_modalfoot ul li a{
    color: #040507;
    text-decoration: none;
    font-size: 18px;
    transition: .5s all ease .0s;
}
.blogdet_box .blog_date{
    margin-left: 50px;
}
.blogdet_img{
    margin-top: 30px;
}
.blogdet_img img{
    border-radius: 5px;
}

.blogdet_box .blog_text p,
.blogdet_box .blog_text h3 {
    margin: 20px 0;
}
    .blogdet_box .blog_text p:last-child {
        margin-bottom: 0;
    }
.contact_detblock{
    padding: 10px;
    border-radius: 5px;
    background: #fff;
}
.map{
    border-radius: 5px;
    overflow: hidden;
    height: 100%;
}
@media(max-width:767px){
    .map{
        margin-top: 30px;
        height: 400px;
    }
}
.map iframe{
    height: 100%;
}
.contactP_numdet{
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
}
.contactP_numdet:last-child{
    margin-bottom: 20px;
}
.num_icon i{
    display: inline-block;
    background: #002447;
    color: #fff;
    height: 30px;
    width:30px;
    border-radius: 50px;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
}
.num_det{
    margin-left: 10px;
    max-width:80%;
    margin-top: 0px;
}
.num_det span{
    display: block;
    font-size: 11px;
}
.num_det a,
.num_det p{
    text-decoration: none;
    color:#040507;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 16px;
}
/*responsive css*/

/*1199px*/
@media(max-width:1199px) {

    /*header*/
    .comp_logo {
        max-width: 15%;
       
        flex: 0 0 15%;
    }

    .nav_holder {
        max-width: 30%;
        flex: 0 0 30%;
    }

    /*banner*/
    .banner_detail h1 {
        font-size: 34px;
    }

    .banner_detail p {
        margin: 10px 0;
    }

    .banner_btn {
        margin: 25px 0;
    }

    /*search bar*/
    .form_flex .form-group:first-child label {
        width: auto;
    }

    .form_flex .form-group:nth-child(2) .form-control,
    .form_flex .form-group:nth-child(3) .form-control {
        width: auto;
    }

    /*section*/
    .whyfind_det p {
        line-height: 30px;
    }

    /*footer*/
    .footer_centeredNav ul li {
        margin: 0 10px;
    }

    .bottom_link ul li a,
    .social_link ul li a {
        margin: 0 10px;
    }

    .p_relat::after {
        right: 10px;
        top: 15px;
    }

    .down_btn .btn_default {
        padding: 10px 5px;
    }

    .impDta_list {
        margin: 0 10px 0 70px;
    }

    .blog_img {
        flex: 0 0 45%;
        max-width: 45%;
    }

    .blog_det {
        flex: 0 0 55%;
        max-width: 55%;
    }

    .blogside_info .whyfind_btn a {
        padding: 10px;
    }

    .blogside_info .whyfind_btn {
        margin-bottom: 0;
    }
}



/*991px*/
@media(max-width:991px) {

    /*header*/
    .cont_dets ul {
        padding:10px 0;
    }
    .cont_dets ul li a {
        font-size: 15px;
    }

    .cont_dets ul li a span {
        font-size: 15px;
    }

    .cont_dets ul li {
        margin: 5px;
    }

    .cont_dets {
        max-width: 55%;
        flex: 0 0 55%;
    }

    .nav_holder ul li a {
        font-size: 15px;
        /* padding: 5px 10px; */
    }

    .banner_detail h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .banner_detail {
        padding-top: 25px;
    }

    .banner_detail p {
        font-size: 15px;
    }

    .form_flex .form-group:nth-child(3) .form-control {
        width: 120px;
    }

    .form_flex button {
        padding: 10px 30px;
    }

    .heading_sec h3,
    .heading_sec h2,
    .heading_sec h1 {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 30px;
    }

    .heading_sec h4 {
        font-size: 20px;
        margin-bottom: 0;
        line-height: 25px;
    }

    .small_heading h3 {
        font-size: 20px;
    }

    .whyfind_det p {
        line-height: 25px;
        /* font-weight: 100; */
    }

    .whyfind_btn a {
        font-size: 15px;
        padding: 8px 20px;
    }

    .whyfind_btn {
        margin-top: 25px;
    }

    .whyfind_img {
        height: 340px;
    }

    .query_cont ul li a {
        font-size: 15px;
    }

    .footer_centeredNav {
        margin: 0 auto;
        display: table;
    }

    .footer_centeredNav ul {
        display: flex;
        flex-wrap: wrap;
    }

    .footer_centeredNav ul li {
        margin: 5px 0;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .footer_centeredNav ul li a {
        font-size: 15px;
    }

    .footer_bottomnav {
        margin-top: 15px;
        display: block;
    }

    .bottom_link ul li a,
    .social_link ul li a {
        font-size: 15px;
        padding: 0;
    }

    .bottom_link ul,
    .social_link ul {
        padding: 10px 20px;
    }

    .footer_copyright p {
        margin-top: 25px;
        font-size: 15px;
    }

    .query_form .form-control {
        height: 40px;
    }

    .query_form .btn_default {
        margin-top: 0;
    }

    .p_relat::after {
        top: 12px;
    }

    .btn_default {
        font-size: 15px;
        padding: 8px 30px;
    }

    .query_cont ul li {
        margin: 10px 0;
    }

    .query_cont ul {
        margin-top: 35px;
    }

    /* .nav_toggler span:first-child {
        margin-top: 5px;
    } */

    .form_flex .serachdrop_click::after {
        right: 10px;
    }

    .from_flex label {
        margin-top: 5px;
    }

    .page_link h2 {
        font-size: 22px;
    }

    .page_link {
        font-size: 15px;
    }

    .serhbtn {
        margin-top: 5px;
    }

    .heading_flex .heading_sec {
        flex: 0 0 75%;
        max-width: 75%;
    }

    .impDta_list ul li {
        font-size: 18px;
    }

    .impDta_list ul li::before {
        height: 12px;
        width: 12px;
    }

    .importfield_col {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .blogside_info {
        margin: 20px 0;
    }

    .blog_img {
        flex: 0 0 35%;
        max-width: 35%;
    }

    .blog_det {
        flex: 0 0 65%;
        max-width: 65%;
    }

    .blog_tag p,
    .blog_date p {
        font-size: 15px;
    }

    .blog_date {
        margin-top: 2px;
    }

    .blog_text h3 {
        font-size: 18px;
        margin: 0;
    }
    .blog_text h4 {
        font-size: 16px;
        margin: 0;
    }
    .blog_readbtn {
        margin-top: 15px;
    }

    .blog_readbtn .btn_default {
        padding: 8px 20px;
    }

    .blog_pagin ul li a {
        font-size: 15px;
    }

    .blogCateg_list ul li a {
        font-size: 15px;
    }

    .blogside_info {
        display: none;
    }

    .blogCateg_list {
        margin-bottom: 30px;
        position: relative;
        cursor: pointer;
    }

    .blogCateg_list::after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        position: absolute;
        top: 20px;
        right: 20px;
        content: "\f078";
        transition: .5s all 0s ease; 
    }
.blogCateg_list.rotate::after{
    transform: rotate(180deg);
    transition: .5s all 0s ease; 
}
    .blogCateg_list ul {
        display: none;
    }
}
/*991*/
@media(max-width:991px) {
    

    .nav_holder {
        margin-left: auto;
        max-width: unset;
        flex: none;
    }

    .nav_holder ul li a.nav_toggler {
        padding: 3px 10px;
    }
    .form_flex .form-group:first-child, .form_flex .form-group:nth-child(2) {
        max-width: 50%;
        flex: 0 0 50%;
        margin: 0;
    }
    .form_flex .form-group {
        max-width: 33.3%;
        flex: 0 0 33.3%;
        margin: 0;
    }

    .form_flex .form-group label {
        width: 100% !important;
        padding: 15px 5px;
        padding-bottom: 0;
    }

    .form_flex .form-group .form-control {
        width: 100% !important;
        padding-bottom: 0;
    }

    .search_bar .form_flex {
        flex-wrap: wrap;
    }

    .form_flex .form-group:nth-child(2) label{
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .form_flex .form-group:nth-child(3) label {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    .label_ser span {
        top: 5px;
    }

    .form_flex button {
        height: 55px;
        width:100%;
        margin-left: auto;
        display: table;
    }

    .whyfind_btn {
        margin-bottom: 20px;
    }

    .whyfind_btn .expo_btn {
        display: inline-block;
    }

    .whyfind_img {
        height: 300px;
    }

    .query_cont ul {
        margin: 15px 0;
    }

    .footer_centeredNav ul li {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .bottom_link ul li a {
        margin: 5px 15px;
        margin-left: 0;
    }

    .form_flex .serachdrop_click::after {
        right: 20px;
    }

    .p_relat::after {
        right: 20px;
        top: 10px;
    }

    .down_btn {
        margin-left: 0;
        margin-top: 0;
    }

    .heading_flex .heading_sec {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .down_btn .btn_default {
        padding: 10px 15px;
    }

    .impDta_list ul li {
        font-size: 15px;
    }

    .impDta_list ul li::before {
        top: 5px;
    }

    .blog_head {
        padding: 50px 0;
    }

   

    .blog_img {
        flex: 0 0 50%;
        max-width: 50%;

    }

    .blog_img img {
        border-radius: 0;
    }

    .blog_det {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .query_cont ul{
        overflow: hidden;
    }
    .query_cont ul li{
        float: left;
        margin-right: 20px;
    }
}
@media(max-width:767px){
    .blog_list {
        display: block;
    }
    .blog_img {
        flex: 0 0 100%;
        max-width: 100%;

    }
    .blog_img img{
        height: 380px;
    }
    .blog_det {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .cont_dets {
        display: none;
    }
}
/*575*/
@media(max-width:575px) {
    .form_flex .form-group {
        max-width: 50%;
        flex: 0 0 50%;
    }

    .form_flex .form-group:nth-child(2) label,
    .form_flex .form-group:nth-child(4) label {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .form_flex .form-group:nth-child(3) label,
    .form_flex .form-group:nth-child(3) .form-control {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .form_flex .form-group:last-child {
        max-width: 50%;
        flex: 0 0 50%;
        margin-left:auto;
    }

    .form_flex .form-group label {
        padding: 10px 5px;
        padding-bottom: 0;
    }

    .form_flex .form-group label span {
        top: 2px;
    }

    .label_ser .form-control:focus~span,
    .label_ser .form-control:active~span,
    .label_ser .form-control:valid~span {
        top: 0;
    }

    .form_flex button {
        width: 100%;
        height: 50px;
      border-radius:5px;
    }

    .form_flex .serachdrop_click::after {
        right: 30px;
        top: 25px;
    }

}

@media(max-width:520px) {
    .footer_centeredNav ul li {
        flex: 0 0 33%;
        max-width: 33%;
    }

    .impDta_list ul li {
        padding-right: 40px;
    }

    .impDta_list {
        margin: 0 10px 0 35px;
    }

    .importfield_col {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media(max-width:480px) {
    .impDta_list ul li {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0;
    }
}

@media(max-width:460px) {
    .footer_centeredNav ul li {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

/*400*/
@media(max-width:400px) {
    .form_flex .form-group {
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }

    .form_flex .form-group label,
    .form_flex .form-group .form-control {
        border-radius: 5px !important;
    }

    .form_flex .form-group:last-child {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .form_flex button {
        border-radius: 5px;
    }

    .side_nav ul li a {
        font-size: 18px;
    }

    .side_nav ul li ul li a {
        font-size: 16px;
    }

    /* .slide_nav {
        width: 215px;
    } */

    .blog_head {
        padding: 25px 0;
    }

    .blog_img img {
        height: 340px;
    }
}

@media(max-width:360px) {
    .footer_centeredNav ul li {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .blog_img img {
        height: 300px;
    }

    /* .blogtag_flex {
        display: block;
    } */

    .blog_tag p {
        display: inline-block;
    }

    .blog_date {
        margin-top: 5px;
    }

    .blog_text {
        margin-top: 0px;
    }
}


.captch_code label
 {
     color: #040507;
     line-height: 30px;
 }
 @media(min-width:768px){
    .rowcolmss 
    {
        margin-left: 7.5px !important;
        margin-right: 7.5px !important;
    } 
    .rowcolmss .col-lg-4,
    .rowcolmss .col-lg-12,
    .rowcolmss .col-lg-6
     {
         padding-left: 7.5px !important;
         padding-right: 7.5px !important;
     }
 }

 @media (min-width:1200px)
 {
 .caterbox_md
   {
       padding-left: 50px !important;
   }
 }

 .back_white p
  {
      color: rgba(255,255,255,0.55);

  }

  .countrymap
   {
       width: 100%;
       padding: 0px;
       margin: 0px;
       text-align: center;
   }
  .countrymap img
   {
    width: 883px;
   }
   @media(max-width:991px){
    .countrymap img
    {
     width: 100%;
    }
   }
   .countrymap  map area[shape]{
    outline-color: #F00;
}
.blog_text .quer_modalfoot{
    padding: 0;
}
.blog_text .quer_modalfoot ul{
    overflow: hidden;
}
.blog_text .quer_modalfoot ul li{
   margin-top: 10px;
}
.blog_text .quer_modalfoot ul li:first-child{
    margin-right: 20px;
}
.blog_text .quer_modalfoot ul li a{
    color:#277FFF;
}
.share_blog{
    display: flex;
    margin-top: 50px;
    border-top:1px solid #D3D5DB;
    flex-wrap: wrap;
    padding-top: 50px;
}
.share_icon{
    color:#002447;
    font-size: 60px;
}
.share_det{
    margin-left: 20px;
}
.share_det .social_link{
    margin-left: 0;
}
.share_det .social_link ul{
    padding: 0;
}
.share_det .social_link ul a{
    color:#277FFF;
    margin: 0px 20px;
    padding: 0;
}
.share_det .social_link ul a:hover{
    color:#277FFF;
}
.share_det .social_link ul a:first-child{
    margin-left: 0;
}
@media(max-width:991px){
    .share_icon{
        font-size: 50px;
    }
}
@media (max-width:400px)
{
.blog_tag p,
.blog_date p {
    font-size: 13px;
}  
}

.textwriterwrap
 {
    display:block;
    width:auto;
    min-height:60px;
    margin-top:30px;
}
.textwriterwrap a
 {
    display:block;
    pointer-events:none;
    cursor:default;
    font-size:28px;
    color:#fff;
    font-weight:400;
    opacity:0.9;
    /*font-style:italic;*/
}
.textwriterwrap a .wrap
 {
    /*background-color:rgba(254, 178, 73, 0.2);*/
}

.bottompaddss
 {
    padding-bottom:5em !important;
}

.viewallcountries
{
    width:290px;
    margin:0px;
    padding:0px;
    display:flex;
    flex-wrap:wrap;
    margin-left:auto;
    margin-right:auto;
}
.headallss
{
    width:170px;
    padding:0px;
    margin:0px;
}
.headallss h3
 {
    font-weight: 600;
    font-weight:600;
    color:#fff;
    margin:0px;
    font-size:17px;
    padding:0px;
}
.btnclickmore .impo_btn
{
    display:inline-block;
    border: 2px solid #53D3D1;
    background: #53D3D1;
    transition: .5s all .0s ease;
    font-weight: 600;
    padding:10px 20px;
    color: #fff;
    border-radius:5px;
}
.btnclickmore .impo_btn:hover
 {
    background-color:#fff;
    color:#002447;
    border-color:#fff;
    text-decoration:none;
}
@media(max-width:575px) {

    .nav_holder ul li a {
        padding: 5px 10px;
    }

        .nav_holder ul li a.nav_toggler {
            padding: 7px 10px !important;
        }

    .nav_toggler span {
        margin: 5px 0;
    }

    .comp_logo img {
        height: 25px;
        margin:4px 0;
    }

    .cont_btn {
        margin-right: 0;
    }
}
/*18-9-19*/
.upper_infosec {
    padding: 30px 0;
}

    .upper_infosec a:hover {
        text-decoration: none;
    }

.upper_info {
    text-align: center;
    border: 2px solid;
    padding: 20px;
    border-image: radial-gradient(rgba(5, 36, 71, 0.66),transparent) .5;
}

.upper_infosd img {
    height: 80px;
}

.upper_infosd h3 {
    color: #040507;
    margin: 10px 0;
    font-size: 18px;
    font-weight: 600;
}

.upper_infosd p {
    margin: 0;
    color: #040507;
}

.upper_infoft {
    transition: transform 175ms ease,opacity 175ms ease,-webkit-transform 175ms ease;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: 35%;
    transform: scale(.8, 1);
    background-position: 100% 100%;
    background-repeat: no-repeat;
    opacity: 0;
    box-shadow: 5px 7px 10px 0 rgba(35,43,48,0.06);
    border: 1px solid rgba(0,0,0,0.04);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

.upper_info:hover .upper_infoft {
    opacity: 1;
    z-index: -1;
    background: #53d3d112;
    transform: scale(1,1.2);
}

.upper_info:hover .upper_infosd img {
    transform: rotateY(360deg);
    transition: .9s all;
}

.upper_info:hover {
    border-image: none;
    border-color: transparent;
}

@media(max-width:991px) {
    .upper_infosd img {
        height: 60px;
    }
}

.heading_flex .heading_sec.heading_only {
    max-width: 100%;
    flex: 0 0 100%;
}
.table_sideHeading .tbheading {
    background: #E5E8EC;
}
.table_sideHeading .table {
    border: 1px solid #0024472b;
}
.table_sideHeading tbody td {
    border-left: 1px solid #0024472b;
}
.table_sideHeading .tabsubhead {
    background: #F5F7FC;
    border-right: 1px solid #0024472b;
}
.table_sideHeading .table td, .table_sideHeading .table th {
    border-color: #0024472b;
}
.table_sideHeading .tbheading th {
    border-top:none;
}
.table_sideHeading .table tbody td a {
    color: #277FFF;
    text-decoration: none;
}
.thnk_page h1 {
    margin-bottom: 20px;
    color: #002447;
    font-size: 60px;
}

.thnk_page h2 {
    color: #53D3D1;
    font-weight: 900;
    font-size: 80px;
}

.thnk_page p {
    color: #002447;
}

.thnk_page img {
    height: 150px;
    margin: 30px 0;
}

@media(max-width:575px) {
    .thnk_page h1 {
        font-size: 40px;
    }
}

.tablegraph table thead th,
.tablegraph table tbody td {
    line-height:11px;
}
.tablegraph table thead th p,
.tablegraph table tbody td p {
    line-height: normal;
}
.graphbox {
    box-shadow: 0 0 5px #ddd;
    padding: 10px 0;
    border-radius: 5px;
}
.graphbox h3{
    margin:0;
    text-align:center;
    color: #333333;
    font-size: 18px;
    fill: #333333;
}
.graphbox .data_table{
    margin-top:6px;
}
.graphbox .data_table table{
    margin-bottom:0;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
.listdataexp {
    margin-top:10px;
}
.listdataexp ul {
    margin: 0 -15px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.listdataexp ul li{
    flex:0 0 25%;
    list-style:none;
    max-width:100%;
    position:relative;
    padding:10px 15px;
}
    .listdataexp ul li::before {
        content: '';
        position: absolute;
        height: 10px;
        width: 10px;
        border-radius: 50px;
        background: #D3D5DB;
        left: 15px;
        top: 15px;
    }
.listdataexp ul li a{
    text-decoration:none;
    color:#040507;  
    padding-left:15px;
    text-transform:capitalize;
}
.why_sec {
    background: #f2f2f2;
}
.innersearch .searchbox {
    padding: 10px 0;
}
.innersearch .searchbox .form-group{
   margin-bottom:0;
}
.innersearch .searchbox .search_bar{
    margin-top:10px;
}

.topheader {
    background:#000;
    padding:10px 0;
}
.topheader ul {
    margin:0;
    padding:0;

}
.topheader ul li {
    list-style:none;
    display:inline-block;
    margin:0 5px;
}
.topheader ul li:first-child{
    margin-left:0;
}
.topheader ul li:last-child{
    margin-right:0;
}
    .topheader ul li a {
        color: #fff;
        transition: .3s all;
    }
.topheader ul li a:hover{
    text-decoration:none;
    transition:.3s all;
}
@media(max-width:420px) {
    .topheader ul li {
        margin:0 !important;
    }
}

.listdataexp.nolink ul li {
    padding-left:30px;
}

.faq {
    margin: 0;
}
    .faq li {
        list-style: none;
        background: #fff;
        padding:10px 20px;
    }
.faq_click h4 {
    margin: 0;
    font-weight: 600;
    font-size: 22px;
    color: #002447;
    line-height: 32px;
}
.faq_click i {
    font-size: 20px;
    transition: .3s all;
}
.faq_click i.rotate {
    transform: rotate(45deg);
    transition: .3s all;
}
.faq li .show_faq {
    display: none;
    font-size: 18px;
    line-height: 32px;
    border-top: 2px solid #A9A9A9;
    padding-top: 15px;
    margin: 0;
    margin-top: 20px;
}
.faq li.active .show_faq {
    display: block;
}
.bootom_dets ul {
    margin:0;
}
.bootom_dets ul li{
    list-style:none;
    margin: 10px 0;
    font-weight: 600;
    line-height: 28px;
    padding-left:15px;
    position:relative;
}
.bootom_dets ul li::before{
    content:'-';
    position:absolute;
    left:0;

}
@media(max-width:450px){
    .topheader ul li a span{
        display:none;
    }
    header {
        top:50px;
    }
    .topheader ul li a {
        color: #000;
        background: #fff;
        height: 30px;
        width: 30px;
        display: block;
        border-radius: 50px;
        text-align: center;
        line-height: 30px;
    }
}

.query_form textarea.form-control {
    height:auto;
}
.rqst_demofxd {
    border-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: fixed;
    right: -60px;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    padding: 10px 20px;
    letter-spacing: 2px;
    z-index:999;
}
.rqst_demofxd:hover{
    background:#fff;
}
@media(max-width:575px) {
    /*.rqst_demofxd {
        transform: translateX(-50%) rotate(0);
        top: auto;
        bottom: 0;
        left: 50%;
    }*/
}
.box_hscroll {
    height: 410px;
    
    overflow: auto;
  
}
    .box_hscroll::-webkit-scrollbar {
        width: 6px;
    }

    .box_hscroll::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 5px;
    }

    .box_hscroll::-webkit-scrollbar-thumb {
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    }
